@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700&subset=cyrillic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,600&subset=latin,latin-ext,cyrillic-ext);


*,
*:after,
*:before {
	-webkit-tap-highlight-color: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clear, .clearfix:after {
	clear: both;
}

.bold {
	font-weight:500;	
}


html, body {
	font:14px "Montserrat";
	color:#545454;
	height:100%;
	margin:0;
	padding:0;	
	scroll-behavior: smooth;
	cursor: auto;
}

.content {
	min-height:100%;
	margin-bottom:-120px;	
}

h2 {
	font-weight: 500;
	margin:15px 0 0 0;
}

p {
	line-height:150%;
}


a {
  color: #AAA;
  /*font-weight:500;*/
  text-decoration: none;
  outline: none;
}


p a img {
	width:20px;
	height:20px;
	position:relative;
	top:5px;
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
}


.bold a img {
	top:5px;
    filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}


h1 {
	font-size:22px;
	text-align: center;	
}

.header {
	background:#FBFBFB;
	position:relative;
	padding:15px 0;	
	
}

.logo, .lang, .home, .logout {
	width:20%;
	display:block;
	text-align:center;
	float:left;
}

.logo {
	width:60%;
		
}

.logo img {
	width:200px;
	
}

.lang img, .home img {
	position:relative;
	top:47px;
	width:32px;
	height:32px;
	text-align:center;
	filter: invert(34%) sepia(1%) saturate(548%) hue-rotate(4deg) brightness(90%) contrast(86%);
	
	
}

.lang  {
	font-size:18px;
	font-weight:600;
	color:#545454;
	text-align:center;
	position:relative;
	top:52px;
	text-transform:uppercase;
 }


.tab_container {
	width: 100%;
	margin: 0;
	padding:0;
	position: relative;
}


.menu {
	display:flex;
	justify-content: center;
	height:55px;
	background-image: linear-gradient(to bottom, #c1d83b, #a9c125);
	padding: 8px 8px 0 8px;
}

.menu .tab {
  font-size:14px;
  font-weight:600;
  color: #fff;
  text-shadow:1px 1px #000;
  text-transform:uppercase;
  display: block;
  float: left;
  width: 20%;
  max-width:200px;
  padding: 10px 0;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}

.menu .tab:hover {
	color:#FAFAFA;	
}

.tab .new, .table .new, .table .new2, .table .new3 {
	font-size:10px;
	font-weight:600;
	background:#e2582f;
	color:#FFF;
	text-shadow:1px 1px #000;
	display:inline-block;
	min-width:18px;
	height:18px;
	padding-top:3px;
	position:relative;
	text-align:center;
	top:-18px;
	border-radius:50%;
	margin-bottom:-18px;
	margin-right:-18px;
    	
}

.active .new {
	display:none;	
}

.table .new,.table .new2, .table .new3 {
	top:-7px;
	left:-9px;
	min-width:15px;
	height:15px;
}

.table .new2 {
	background:#a9c125;
}

.table .new3 {
	background:#F7931E;
}

.tab-content {
	min-height:250px;
	background:#FFF;
	padding: 0 8px 80px 8px;
}



.tab-content h3  {
  font-size:19px;
  font-weight:600;
  text-align: center;
  text-transform:uppercase;
}


.tab-content h3 img  {
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
	width:23px;
	height:23px;
	position:relative;
	top:5px;
	margin-right:6px;	
}

.tab-content h3 .events {
    width:26px;
	height:26px;
    position: relative;
    top:7px;
}

.tab-content h3 .bills, .tab-content h3 .payments {
    position: relative;
    top:4px;

}




.tab-content p, .tab-content .photo {
	max-width:550px;
	text-align:center;
	margin:10px auto;	
}

.menu .active {
  background: #fff;
  color: #545454;
  text-shadow: none;
  border-radius: 10px 10px 0 0;
  
}



.tab img {
	width:23px;
	height:23px;
	margin-right:6px;
	filter: invert(100%) sepia(1%) saturate(7500%) hue-rotate(287deg) brightness(102%) contrast(100%);
}

.tab .events {
   	width:26px;
	height:26px;
}


.menu .active img {
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
}



.menu .active:hover {
	color:inherit;	
}



.tab span i {
	position:relative;
	top:-6px;
	font-style:normal;
}

.tevents span i {
	top:-8px;
	
}



.push {
	height:120px;	
}

.footer {
	display: flex;
  	align-items: center;
 	justify-content: center;
	text-align:center;
	/*background:#545454 url(../img/flogo.svg) no-repeat center  center; 
	background-size:150px;*/
	font-size:14px;
	background:#545454;
	height:120px;
	border-top: 4px solid #c1d83b;
	color:#FFF;
	font-weight:600;
	text-shadow: 1px 1px #000;

	
}

.footer .col {
	width:50%;
	float:left;	
}

.footer .p {
	font-size:15px;
	width:25%;
}

.footer span {
	color:#CCC;
}

.footer a, .footer a span {
	color:#FFF;
	font-weight:600;	
}

/*** Tables ***/
.table {
	width:100%;
	border-collapse:collapse;
	border:none;
	margin-top:15px;
}

.table td {
	font-size:14px;
	text-align:left;
	border:none;
	border-bottom:1px solid #DADADA;
	padding:10px;
}

.table .total td {
   border-bottom:none; 
}

.table .center, .center {
	text-align:center;
	vertical-align: middle;
}




.table .title {
	font-size:15px;	
}

.table .pphoto {
	text-align:center;	
}



.table .name:hover {
	cursor:pointer;	
}

.tbody tr:nth-child(odd), .table .r0 {
	background:#FAFAFA;
}

.tbody tr:nth-child(odd) input, .table .r0 input {
    background:#FDFDFD;
}


.table .labels {
	background-image: linear-gradient(to bottom, #777, #545454);
	font-size:12px;
	color:#FFF;
	font-weight:600;
	
	text-shadow:1px 1px #000;
}

.table .actions a {
	display:inline-block;
	padding:5px;
	
}

.table .actions a:last-child {
	margin:0;
}


.actions a {
	vertical-align: middle;
}

.table a img {
	width:22px;
	height:22px;
    vertical-align: middle;
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
}

.table .n3 img {
	filter: invert(74%) sepia(33%) saturate(5293%) hue-rotate(347deg) brightness(101%) contrast(94%);
}

.table a.active {
	color:#a9c125;	
}

.table a.kevin img {
	width:18px;
	height:18px;
	filter: invert(34%) sepia(1%) saturate(548%) hue-rotate(4deg) brightness(90%) contrast(86%);	
}



/*Media query*/
@media only screen and (max-width: 499px) {
	
  .active img {
	filter: invert(29%) sepia(6%) saturate(13%) hue-rotate(347deg) brightness(98%) contrast(80%);
  }
  
  
  
  
  
  
  .tab-content p {
	  text-align:center;
  }
  
  .desk {
	display:none;
  }
  
  
  .footer .p a img {
	 width:28px;
	 height:28px; 
	
  }
  
  .tab .new {
 	 right: 5px;
  }


}


/*Media query*/
@media only screen and (max-width: 900px) {

.tab span i {
	display:none;  
  }
  
.tab img {
	margin:0;
  }
    
.footer a span {
	display:none;	
  }    
    
    
}


#logform .inputs {
	display:flex;
	justify-content:center;	
}


.label {
	width:calc(50% - 15px);
	float:left;
	margin:20px 0 0 15px;
	box-sizing:border-box;	
}

form {
	margin-left:-15px;	
}
	


	

@media (max-width: 500px) {
	.label {
		width:calc(100% - 15px);
	}
	
	.table td {
		font-size:13px;
        /*max-width:150px;*/
	}
	
	.table .title {
		font-size:14px;	
	}
	
		
	.logo img {
    	width: 180px;
	}
	
	.footer .col {
		width:60%;
	}

	.footer .p {
		width:20%;
	}	
    
    .footer .p {
		width:20%;
	}
    
    /*#players .name, #clients .name {
        max-width:165px;
        min-width:165px;
        overflow:scroll;
    }*/
    
    
	
}

@media (min-width: 501px) {
	
	.label {
		width:calc(50% - 15px);
	}
	

}


@media (min-width: 500px) {
	
	/*.label {
		width:calc(33.333% - 15px);
	}*/
	
	.mob {
		display:none;	
	}
	
	.wdate {
		width:calc(16.666% - 15px);
	}
	
	
}


.label span {
	display:block;
	font-weight:600;
	margin-bottom:5px;	
	padding-left:10px;
}

.selects .label span {
	padding-left:0;
}

.selects .label .span {
	padding-left:10px;
}

.label .sel span {
    font-weight:normal;
    padding-left:0;
    margin-bottom:0;
}



.label span input {
	width:15px;
	height:15px;
	margin:0 2px 0 15px;
	position:relative;
	top:2px;
}

.label span a {
	font-weight:500;	
	color:#a9c125;
}


.label input, .input, .label select, .label textarea {
	font:15px "Montserrat";
    color:#545454;
	width:100%;
	padding:10px;
	box-sizing:border-box;
	background:#FBFBFB;
	border:1px solid #DADADA;
	border-radius:10px;
}

.input {
    font-size:14px;
    overflow-y: auto;
    padding:5px;
}

.notes {
    width:130px;
}

.notes:focus {
    width:280px;
}



.label #address, .label #address2 {
    height:42px;
}

.label input:focus, .input:focus, .label select:focus, .label textarea:focus {
	border:1px solid #a9c125;
	outline:none;
}


.label select {
	padding:9px 10px;	
}


.label textarea, textarea {
	height:150px;	
}

.label .error, .label .error:focus {
	color:inherit;
	border:1px solid #e2582f;	
}

a.error, p.error, td.error, strong.error, #message strong.error, .message strong.error, .messagebox strong.error, #schedule strong.error {
	font-weight:600;
	color:#e2582f;
}


.grey, td.error .grey {
	color:#545454;	
}

.success, .orange, td.green {
	
	font-weight:500;
	color:#a9c125;	
}

.orange {
	color:orange;	
}

.green {
   display:inline-block;
   padding:2px 5px;
   color:#FFF;
   background-color:#a9c125;
}

.submit, #events .submit {
	background-image: linear-gradient(to bottom, #666, #545454);
	color:#FFF;
	font-size:15px;
    font-weight:600;
	text-align:center;
	text-shadow: 1px 1px #000;
    display:block;
	margin:15px auto;
	padding:12px 20px;
	border:none;
	border-radius:10px;
    min-width:80px;

}

a.submit {
	display:inline-block;
	margin-top:0;
}

.submit:hover {
	background-image: linear-gradient(to bottom, #c1d83b, #a9c125);
	cursor:pointer;
}

#message, .message {
	text-align:center;
	margin:20px auto;	
}



.close a {
	color:#545454;	
}

.close img, .table .close img, h3 .close img, .table .del img, .table a.closesum img {
	filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}

.close .add, .table .close .add {
	width:20px;
	height:20px;
	filter: invert(76%) sepia(70%) saturate(498%) hue-rotate(17deg) brightness(95%) contrast(81%);
    top:-1px;
}

.close .add {
    top:5px;
}



.table p.close img {
	width:20px;
	height:20px;
}




.table .sphoto img, .table .sphoto .pphoto img {
	width:50px;
	height:50px;	
	border-radius:50%;
	filter: invert(100%) sepia(0%) saturate(1853%) hue-rotate(8deg) brightness(85%) contrast(103%);
}

.table .sphoto, .table .covid, .table .rlink {
	padding:10px 5px;
}

.table .sphoto .img {
	width:50px;
	height:50px;	
	filter: none;
	object-fit: cover;	
}

.sphoto .close {
	display:none;	
}

p.photo a {
	display:block;	
}

.photo .action img, .table .pphoto .action img {
	width:20px;
	height:20px;
    top:-1px;
	filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}

.photo .action img {
    top:5px;
}


#content #loader {
	width:100px;
	height:100px;
	margin-top:50px;
}

.rotate {
	animation-name: ckw;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);
}

@keyframes ckw {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}



.photo img, .table .pphoto img {
	width:120px;
	height:120px;
	filter: invert(100%) sepia(0%) saturate(1853%) hue-rotate(8deg) brightness(85%) contrast(103%);	
}


.photo .img, .table .pphoto .img  {
	margin-top:10px;
	filter:none;
	border-radius:50%;
	object-fit: cover;
	width: 150px;
	height: 150px;
}


.tab-content .pc {
	margin-top:-10px;
	font-size:14px;
}

.pc a {
	color:#545454;	
	margin-left:5px;
}


.cono img, .work img, .table .date img, .table .type img {
	filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);
	top:3px;
}

.data p {
	margin:5px auto;	
}

.data a {
	font-size:15px;	
}

.data a img {
	width:19px;
	height:19px;
		
}

.bold .toggle {
	display:block;
	width:100%;
	height:100%;	
}

.table .toggle {
	font-weight:600;	
}


.table .toggle span, .table .name span, #attend .date a {
	display:block;
	font-weight:normal;
	color:#AAA;	
}



.toggle:hover, .rlink:hover {
	cursor:pointer;	
}

.open  {
	color:#a9c125;
}

a.grey  {
    color: #AAA;
    font-weight: 500;
}


.open td {
	border-bottom:none;
}

/*.table .open a img {
	filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);	
}*/

.pc a img {
	top:4px;	
}

.footer .col img {
	width:19px;
	height:19px;
	position:relative;
	top:5px;
	margin-right:4px;
	filter: invert(82%) sepia(0%) saturate(862%) hue-rotate(175deg) brightness(111%) contrast(73%);
}

#players strong, #schedule strong {
	font-weight:600;
	color:#a9c125;	
}

#schedule .grey {
    color:#aaa;
}


.table table {
	border-spacing:0;
    border-collapse: separate;	
}



.table .phone span {
    display: inline-block;
	width:100px;
    vertical-align: middle;
    margin-left:5px;
}


.table .tbody td {
	
	background:none;
	border:none;	
}

.table .text table td {
	border-bottom:1px solid #DADADA;
	
}

.table td.right {
	text-align:right;
}	


.select a {
	padding: 10px 15px;
	min-width:45px;
    background: #FBFBFB;
    border: 1px solid #DADADA;
    border-radius: 10px;
	display:inline-block;
	margin:0 5px 0 0;
}


.select a:hover, .select .act {
	color:#545454;
	
	border:1px solid #a9c125;
}


.table .contact img {
	width:18px;
	height:18px;
	position:relative;
		
}

.users .pphoto .img {
	width:50px;
	height:50px;	
}

.lng a {
	text-transform:uppercase;	
}

.lng a img {
	filter:none;	
}

.sclear img, .sclear2 img {
	width:23px;
	height:23px;
	position:relative;
	top:10px;
	margin-left:10px;
	filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);	
}

.sclear2 img {
	margin-left:0;
}

.table a .ulogin, .logout img  {
	filter: invert(34%) sepia(1%) saturate(548%) hue-rotate(4deg) brightness(90%) contrast(86%);
}

.logout img {
	width:32px;
	height:32px;
	position:relative;
	top:47px;
}

.tab-content .submenu {
	margin-bottom:10px;	
}

.submenu a {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}


.submenu .active {
	border-bottom: 2px solid #a9c125;
}


.label .search {
	background:#FBFBFB url(../img/search.svg) no-repeat 10px center;
	background-size:20px;	
	padding-left:35px;
}

.label .disabled {
	background:#EEE;
	color:#AAA;
	border:1px solid #CCC;	
}

.disabled {
	display:none;
}



.table .pass img {
	width:20px;
	height:20px;
	filter: invert(34%) sepia(1%) saturate(548%) hue-rotate(4deg) brightness(90%) contrast(86%);
}


p.photo a.hide, .hide {
	display:none;	
}

@media only screen and (max-width: 900px) {
	
	.table .contact span {
		display:none;	
	}
	
	.wdate {
		width:calc(33.333% - 15px);
	}
	
}


.table .day {
	text-align:center;	
	vertical-align:sub;
	border-bottom:none;
	padding:10px 5px;
}

.table .today {
	background-image: linear-gradient(to bottom, #c1d83b, #a9c125);	
}

.table .day div {
	background: #FBFBFB;
    border: 1px solid #DADADA;
	margin-top:10px;
	padding:5px;	
	border-radius:10px;
}



.table .labels .day {
	text-transform:none;	
}

.table .labels .day a {
	color:#FFF;	
}


.label strong {
	margin-left:25px;		
}

#schedule {
	table-layout:fixed;	
}

.rlink:hover {
	cursor:pointer;	
}

#test {
	margin-top:15px;
	width:15px;
	height:15px;
	position:relative;
	top:2px;
}

.test {
	color:#e2582f;	
}

.text h2 {
	font-size:16px;
	font-weight:500;	
}

.tab-content .text p {
	font-size:14px;
	text-align:left;	
	max-width:100%;
	margin:10px 0;
}

.tab-content .text ul {
	font-size:14px;	
	line-height:150%
}

.tab-content .text a {
	color:#a9c125;	
	font-weight:500;
}

.table p strong {
	font-weight:500;
	color:#545454;	
}

.table .title {
	font-weight:600;
	text-align:center;	
}

.text img {
	max-width:375px;
		
}

.table .c19type, .table .ptype, .table .chdate, #salaries input,  #events input {
	font:13px "Montserrat";
    color:#545454;
	background:#FBFBFB;
    border:1px solid #DADADA;
    border-radius:10px;
	outline:none;
    padding:5px;
    /*vertical-align: middle;*/
}

#salaries input {
    width:70px;
    text-align:center;   
}


.table .covid a {
	padding:5px;	
}

.table .covid a img {
	position:relative;
	top:2px;
}

.input option {
	padding:0 5px;
    width:50%;
		
}

.input option:checked { 
    background:#a9c125; 
    color:#FFF;
}



#attend td, #salaries td {
	height:55px;
	/*font-size:13px;*/
	text-align:center;	
}



#salaries td {
	height:auto;
}

#salaries .left {   
   text-align:left;	
    max-width:250px;    
}

.table .name, #attend .name, #attend .rlink {
	text-align:left;
	font-weight:600;
    min-width:50px;
}

#attend td a {
	
	color:#545454;	
}

#attend td .yes, #attend td .na, #attend td .no {
	display:inline-block;
	width:10px;
	height:10px;
	border-radius:5px;
	background:#a9c125;
	
}

#attend td .na {
	background:#aaa;
}

#attend td .no {
	background:#e2582f;
}


#attend .total {
	font-weight:600;	
}

#attend .total .yes, #attend .total .na, #attend .total .no {
	display:inline;
	background:none;
	color:#a9c125;	
}

#attend .total .na {
	color:#aaa;	 
}

#attend .total .no {
	color:#e2582f;	 
}

/*.table .billsum {
	width:15px;
	height:15px;
	position:relative;
	top:-1px;
	left:8px;
}*/

#total {
	font-size:20px;	
}

a.submit {
	display:inline-block;	
}

.table .chsum {
	position:relative;
	top:3px;	
}

.table .chsum img {
	width:18px;
	height:18px;
}

.table .minus img {
	filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}


#attend, #players, #salaries, #events, #graph {
 min-width:250px;
  max-width: fit-content;
  display: block;
  overflow-x: auto;
  white-space: nowrap;
  margin:25px auto;
}

/*.tbody {
    display: block;
    overflow-x: auto;
}*/


#attend td {
	font-size:14px;	
}


#attend tr:nth-child(even) {
	/*background:#FBFBFB;*/
}

#attend td.left {
	text-align:left;
    min-width:200px;
}

.table a img.kevin {
	filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);
	width:15px;
	height:15px;
		
}




@media only screen and (max-width: 700px) {
	
.text img {
	max-width:100%;
}



.table .covid span {
	position:relative;
	top:0;
}

.table .c19type {
	margin:5px 0;	
}

.table .covid a .add {
	top:8px;
}

#attend td {
	font-size:13px;
}


	
}




#back.show {
    opacity: 0.9;
}


#back {
	font-family:"Open Sans";
    position: fixed;
    bottom: 25px;
    right: 10px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 38px;
    background: #f5f5f5;
    color: #545454;
    cursor: pointer;
    border: 0;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}


#attend a img, .toggle a .ulogin {
	width:20px;
	height:20px;
}	

.tab-content .ps {
	font-size:14px;	
	max-width:300px;
}

td strong {
	font-weight:500;	
}

.sinput {
	font-family:'Montserrat';
	width:80px;
	border:1px solid #DADADA;
	font-size:14px;
	font-weight:bold;
	color:#a9c125;
	outline:none;
	border-radius:4px;
	text-align:center;
	padding:3px;
	margin:0 auto;
}

.sinput:hover {
	border:1px solid #a9c125;	
}

input.hide {
	display:none;	
}


.coaches {
    font-size: 14px;
    font-weight: 500;
    color: #8C9F20;
}

.y {
    background:#D4FFD5;
}

.n {
    background:#FFE2E0;
}

select.select, textarea.select, .jumpmenu {
    font: 15px "Montserrat";
    color: #545454;
    background: #FBFBFB;
    border: 1px solid #DADADA;
    border-radius: 10px;
    outline: none;
    margin:16px 5px 0 0; 
    padding:9px 10px;
    max-width:220px;
}

.jumpmenu {
    font-size:15px;
    text-align: center;
    float:none;
    min-width:220px;
    margin-top:0;
    border-radius:10px;
}

textarea.select {
    max-width:100%;    
    width:100%; 
    margin:0 0 10px 0;
}

input[type='checkbox'] {
    position:relative;
	top: 2px;
    width:15px;
    height:15px;
}

.table .day .my {
    border:1px solid #a9c125;
}

.sal {
    width:60px; 
    text-align:center; 
    padding:5px;
}

.table a.adds {
    display:block;
    margin-top:5px;
}

.tbody tr.labels {
	background:#EEE;
    color:#545454;
    text-shadow:none;
}


.table .players img {
    width:18px;
    height:18px;
}

.table .group {
    font-size:12px;
    display:block;
}

.counter a {
    display:inline-block;
    margin:5px 2px;
}

.buttons a {
    margin-right:8px;
}

.buttons .orange img {
    /*filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);*/
    filter: invert(69%) sepia(52%) saturate(3031%) hue-rotate(347deg) brightness(100%) contrast(94%);
}

.buttons .grey img {
    filter: invert(54%) sepia(0%) saturate(716%) hue-rotate(137deg) brightness(86%) contrast(82%);
}

.buttons .white img {
    filter: invert(85%) sepia(88%) saturate(0%) hue-rotate(236deg) brightness(104%) contrast(103%);
}



input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


input[type=number] {
  -moz-appearance: textfield;
}

.table .tbody .my {
   /*border:1px solid #eee;*/
}

.transfers .input {
    font-size:13px;
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 38px;
  top:5px;

}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.ch:checked + .slider {
  background-image: linear-gradient(to bottom, #777, #545454);
}

.ch:focus + .slider {
  box-shadow: 0 0 1px #777;
}

.ch:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.chlabel {
    position:relative;
    top:25px;
    left:5px;
}


.table a img.redf, img.redf {
	width:20px;
	height:20px;
	filter: invert(61%) sepia(77%) saturate(5170%) hue-rotate(343deg) brightness(92%) contrast(91%);
}

.table a img.whitef {
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(152deg) brightness(103%) contrast(103%);
}

.table a img.greyf {
	filter: invert(34%) sepia(1%) saturate(548%) hue-rotate(4deg) brightness(90%) contrast(86%);
}


#graph td {
	font-size:13px;
	font-weight:500;
	min-width:50px;
	min-height:35px;
	text-align:center;
	border: 1px solid #DADADA;
	padding:15px 8px;
	position:relative;
}

#graph .labels {
	border-left: 2px solid #777;
	border-right: 2px solid #777;
}

#graph .labels td {
	border:none;
}

#graph td.br {
	border-right:2px solid #555;	
}

#graph tr.bold {
	font-weight:500;
	border-left:2px solid #555;	
	border-bottom:2px solid #555;	
}

#graph tr:nth-child(even)  {
    
	border-bottom:2px solid #555;
}

#graph .tbody tr td:nth-child(1) {
	border-left:2px solid #555;
	border-right:2px solid #555;
}

#graph tr:last-child { 
	border-bottom:2px solid #555;
}

img.sick {
	width: 14px;
    height: 14px;
    top: 2px;
    position: relative;
}


#graph span {
	display: inline-block;
}

#graph .dt {
	font-size:10px;
	background:#555;
	color:#FFF;
	position:absolute;
	top:0;
	left:0;
	padding:0 3px 0 1px;
	border-radius: 0 0 3px 0;
}


#graph .glab, .jBox-title .glab {
	display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: #a9c125;
	position:relative;
	top:1px;
}

#graph .gname, .jBox-title .gname {
	margin-left:-1px;
}

#graph .cname, .jBox-title .cname, .jBox-content .cname {
	color:#aaa;
	padding-left:3px;
}

#graph .bold2 {
	font-weight:600;
	color:#e2582f;
}

#graph td:hover {
	cursor: pointer;
}

.jBox-content  {
	font-size:13px;
	font-weight:500;
}

h2 .glab {
	display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 7px;
	position:relative;
	top:1px;
}


#html {
    font:14px "Times New Roman";
	color:#000;
	width:640px;
	padding:20px;
	box-sizing: border-box;
}

#html .right {
	text-align:right;
	
}
	

#html .center {
	text-align:center;
	margin:35px auto;
}


#html table {
	border-collapse: collapse;
	text-align:left;
	width:640px;
	border:none;
}
	
#html .label td {
    	font:14px "Times New Roman";
	color:#000;
	background:#DDD;
	text-align:center;
	text-transform: uppercase;
	font-weight: bold;
}

#html td {
    
    	font:14px "Times New Roman";
	color:#000;
	width:50%;
	border:1px solid #000;
}


#html .italic {
    font-style: italic;
	margin:35px auto;
}
	
#html .sign {
    margin-top:50px;
}


#html .sign div {
    width:33.3333%;
    text-align: center;
    float:left;
}
	
  #html hr {
      width:100px;
  }
	


	

.blink {
	background:#a9c125; 
	color:#FFF; 
	padding:0 5px;
  	animation: blink-animation 1.0s steps(5, start) infinite;
  	-webkit-animation: blink-animation 1.0s steps(5, start) infinite;
	
}




@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
    }
}




